locked
problème avec quelques programme RRS feed

  • Discussion générale

  • Monsieur
     
    J'ai installer windows7 rc et j'ai un petit souci avec quelques programmes
    je joue et je fait des maps pour counter-strike et j'ai absolument besoin du framework je ne le trouve pas ,
     
    Avec xp il était dans les outils de windows et l'installation était simple
    sans ce framework 3 je ne sais pas afficher comme il faut les models de mon jeu
    et ce que je mapp avec hammer ou quand je suis dans le jeu ,les models ne s'affiche pas correctement
     
    J'ai aussi d' autres problèmes 
    j'ai installer la version de windows7 sur un autre disk dur ,
    et je me sert du multiboot de la carte mère pour démarrer sur un system ou l'autre
     
    Faut il installer le cd de la carte mère quand je suis en windows7  parceque la j'ai comme l'impression que certaine chose ne sont pas activée
    comme le micro ,ou la carte vga slot (agp) pas moyen de les faire fonctionner ,
     
    Pour la vga j'ai des saccades dans le jeu et c'est une gforce 9600 gt de 1 giga ram c'est plus que suffisant
    pour le micro j'ai bien le petit hp en bas côté droit mais je n'arrive pas a activer le micro
     
    Pouvez vous svp me renseigner un peut plus sur ces petits inconvéniants
    Je pense avoir ici donner quelques petit renseignements  sur différent sujet d'installation avec certain programme
     
    merci @++
    jeudi 13 août 2009 09:45

Toutes les réponses

  • Désolée, je ne fais des mods que pour Oblivion. Mais je pense que " framework" fait partie intégrante de Seven RC (64 bits tout au moins).
    Les problèmes proviendraient plutôt de ta carte graphique sur bus Agp qui n'est certainement pas ( plus) optimisé sous Seven. Avec un bus agp , je suppose que la version installée est une 32 bits ? Sans quoi, il est tout-à-fait normal que cela fonctionne mal !

    De plus amples infomations seraient nécessaires pour résoudre cette énigme: carte mère, cpu , ram ?? , bios ( apparenment les constructeurs , dont Asus , n'ont pour l'instant mis à jour que le matériel de 2008 !!) Mais j'imagine que Microsoft à engrangé pas mal de drivers génériques.
     
    Personnellement Sevent gagne à être utilisé sur de grand écrans , c'est une partie de son charme !
    De plus , Seven fonctionne sous DirectX 11, et ta carte n'est peut-être pas compatible , Nvidia ayant déjà quelque peu boudé DirectX 10 !


    Cordialement.
    mardi 18 août 2009 05:09
  • Bonsoir,

     Problème toujours en latence ?

    Je "mod" également , et cela pourrait s'avérer utile de connaître la solution .

    Merci.

    Cordialement.
    jeudi 20 août 2009 21:28
  • Bonjour mikado 100,


    Les deux "versions" frameworks 32/64 bits, sont ensemble sur votre sytème7.
    Comme les précédents sytèmes d'exploitation ainsi que server 2008.
    Vous pouvez réaliser pas mal de choses quand l'application est éxécutée en 32 bits.La plupart des active X sont éxécutés en 32 bits.
    Par contre vous ne pouvez accéder à une base de données lors de l'éxécution en 64 bits.
    Windows 8 sera probablement et uniquement en 64 bits.

    Pour trouver Framework:
    Démarrer/ordinateur/DD ou partition 7/windows/Microsoft.NET/Framework

    Pour les saccades:
    se rendre sur le site du fabricant et charger les derniers pilotes.Windows 7 ne propose que les pilotes signés numériquement, ce ne sont pas forcément les derniers.

    Cordialement,


    Bricoleur.



    sans l'acquisition d'un immense superflu chaque condition se sent misérable. DIDEROT
    vendredi 21 août 2009 01:53
  • Bonjour, à toutes et tous,
    Bonjour Mikado , petit renseignement complémentaire qui pourrait  aider: je confirme que framework 3.5 fais partie intégrante de Seven , mais surtout
     (c'est l'objet de ce billet) Micosoft vient de mettre à disposition un patch + une KB , corrigeant un  problème ( pas de sécurité , ouf !) de drivers imprimante
     (pour la KB xxxxx liée au patch) et autre périphériques ( liés) à ce driver - donc apparemment framework 3.5 pose quelques problèmes.

    Faites un tour chez Microsoft update !
    Faisant moi-même des 'mod' , votre problème pourrait un jour être le mien, aussi , tenez-nous au courant. Merci.

    Visiblement, d'après les autres threads , la série x600 de NVidia semble poser quelques soucis ! ( 6600, 7600, et 9600) .

    Pour ce qui est d'installer les drivers de votre carte mère, ceux de votre CD sont trop vieux, ce que Seven à dans 'le ventre' est certainement plus récent.
    Une description un peu plus explicite de votre matériel, permettrait à la communauté de mieux cerner vos soucis.

    Si votre carte mère est récente, (2008/2009) le constructeur de celle-ci aura probablement des drivers mis à jours pour Seven.
    Pour les plus anciennes, il faut espérer qu'ils s'en donneront la peine ( pour les haut de gamme, sûrement , mais pour les ' lowcost' .....à vous de deviner !)
    Seven devrait 'booster' les ventes de nouvelles cartes mères .... alors pourquoi perdre son temps avec ce qui est déjà amorti !!

    Faites un tour sur le(s) site(s) constructeur(s) de votre configuration
    NB: Voyez d'abord le site constructeur avant celui de drivers génériques (NVidia par exemple) mais sachez que le développement de nouveaux drivers est coûteux, du coup , plus simple de 'prendre' ce qui a été développé ailleurs.
     
    N'oubliez pas non plus que chaque constructeur/assembleur adapte un produit générique ( par exemple 9800GTS Nvidia) à leur façon.
    Deux 8800 de deux constructeurs différents ne sont pas identiques, et le driver de l'un n'ira pas forcément sur l'autre, c'est la raison pour laquelle
    il faut d'abord visitez le site constructeur en premier lieu .

    Eclairez-nous un peu sur votre configaration , s'il vous plait.

    A plus ....
    Cordialement.
     
    PS: voici un copier/coller des liens de cette mise à jour

                       ----------------------------------------------------------------------------------------------------------------------------Vous ne pouvez pas voter sur votre propre poste
    0
    Bonjour à tous,
    Bonjour Chantal, je sais, mais si je ne l'ai pas fait, c'est simplement que sous XP mla mise à jour était lancée, et ce n'est qu'après que j'ai songé, que ce correctif
    s'appliquait à d'autres OS qu'XP,  et le liens entre Framework 3.5 et les problèmes d'imprimantes ne sautent pas aux yeux.

    C'est pourquoi j'ai précisé que ce correctif était lié au patch pour framework 3.5, mais ce n'est pas le patch seul qui résoud ce soucis.
    De plus, la machine qui me sert à surfer , n'est pas pour des raisons de sécurités celle qui me sert à intervenir sur ce forum .
    Désolée, mais je suis nouvelle sur les forum et il me faut me faire la main.

    J'ai omis  de décocher la case des aletes sur les différents threads parcourus, ce qui 'embrouille ' le fil de mes liens.


    Voici les liens demandés, je n' ai jamais dit qu'il s'appliquaient à Seven, simple déduction : Seven intégrant Framework 3.5 ces liens pouvaient éventuellement également s"appliqués à lui également.

     Entre d'autres termes pour les utilisateurs d'autres OS ( Vista et XP) qui rencontrent également les mêmes problèmes que l'intitulé initial, si vous n 'avi ez  pas
    installé Framework 3.5 ,  ces correctifs ne devraient pas vous concerner. Mais il se peut qu'en installant Framework 3.5 et les pathcs , votre problème disparaisse..... ce n'est qu'une piste, je n'ai pas dit que c'était la solution !

    Je précise à nouveau que j' étais sous XP et non Seven lors de cette mise à jour ... une piste , rien de plus.

    http://support.microsoft.com/default.aspx/kb/953595


    http://support.microsoft.com/kb/963707    : ce second lien , pour les utilisateurs de FireFox


    http://support.microsoft.com/kb/958484  : Sans doute le plus intéressant

     

    A plus..... Cordialement Aider pour le plaisir d'aider ....
    • ModifiéLoukiana il y a 16 heure(s) et 23 minute(s)Complément d'infos- les liens



    • Modifié Loukiana jeudi 27 août 2009 09:37 PS: les liens en questions
    lundi 24 août 2009 17:50